#header .logo{
  max-width:390px;
}

#nav > div a{
  padding-left:0.3rem;
  padding-right:0.3rem;
}

#main_body .text_block {
    line-height: 27px;
    color: #555555;
}

.footer_logo_r {
    background: none !important;
}

#main_body .custombutt_block .custombutt_link {
    background: #eeeeee;
    border-radius: 0 !important;
    color: #ed3424;
    padding: 19px 0px;
    font-size: 23px;
    line-height: 21px;
    text-transform: lowercase;
}

#main_body .custombutt_block .custombutt_link:hover, #main_body .email_form_block .email_form .email_form_submit input:hover, .file_upload_block .file-upload-container:hover {
    background: #ed3424;
    color: #ffffff;
}

#main_body .custombutt_block .custombutt_link, #main_body .email_form_block .email_form .email_form_submit input, .file_upload_block .file-upload-container {
    transition: All 0.5s ease;
}

#main_body .text_block h2.heading {
    font-size: 26px;
}

#main_body .text_block h3.heading {
    font-size: 22px;
    color: #333333;
    line-height: 28px;
}

#main_body .email_form_block .email_form .email_form_submit input, .file_upload_block .file-upload-container .file-download-text {
    border-radius: 0;
    font-size: 23px;
    line-height: 21px;
    text-transform: lowercase;
}

.file_upload_block .file-upload-container, #main_body .email_form_block .email_form .email_form_submit input {
    background: #eeeeee;
    border-radius: 0;
    color: #ed3424;
}

#main_body .email_form_block .email_form .email_form_submit input {
    padding: 19px 15px;
    width: 84px;
}

.file_upload_block .file-upload-container {
    padding: 19px 0;
}

.turner-red-cta {
    display: block;
    background: #ed3424;
    cursor: pointer;
    border: 0px;
    outline: none;
    width: 100%;
    max-width: 350px;
    -webkit-font-smoothing: antialiased;
    color: #eeeeee !important;
    text-decoration: none;
    font-size: 16px;
    line-height: 20px;
    font-family: vcsm, sans-serif;
    font-style: normal;
    font-weight: 600;
    text-indent: 15px;
    padding: 10px 0px;
}

.file_upload_block .file-download-arrow {
    margin-top: 9px;
    background: #ffffff;
}

.file_upload_block .file-download-arrow .file-download-ext, .file_upload_block .file-download-arrow .icons {
    color: #ed3424;
}

#topr #red span {
    font-family: vcsm, sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 43px;
    font-smooth: always;
    -webkit-font-smoothing: antialiased;
    color: #ffffff;
}

#pager {
    display: block;
    position: absolute;
    margin-top: 536px;
    z-index: 40;
    left: 50%;
}

#pager span {
    display: block;
    text-indent: -999999px;
    height: 11px;
    width: 11px;
    float: left;
    background: url(/site_files/7224/custom/194/images/selector.png) no-repeat transparent;
    transition: background 2s;
    -webkit-transition: background 2s;
    margin: 0 3px;

}

#pager span.cycle-pager-active {
    background: url(/site_files/7224/custom/194/images/selected.png) no-repeat transparent;
}

.horizontal_line {
    background-color: #d0d2d2;
}

.file_upload_block .file-download-arrow {
    right: 15px;
}

.file_upload_block .file-upload-container .file-download-text {

    padding-right: 90px;
}

.social-container.footer-icons {
    position: static;
    margin-top: 44px;
}

@media (max-width: 740px) {
    #sticky-sticky-wrapper {
        display: none;
    }
}

#sticky {
    background: white;

}

#stack_16012 {
    z-index: 2;
}


#clickable {
    width: 230px;
    height: 115px;
    position: absolute;
    z-index: 130;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    bottom: 0;
    cursor: pointer;
}


#arrow {
    background: url(/site_files/7224/custom/194/images/arrow.png);
    background-size: contain;
    background-repeat: no-repeat;
    cursor: pointer;
    z-index: 100;
    width: 27px;
    height: 15px;
    opacity: 0.9;
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    bottom: 0px;
    margin-bottom: 40px;
    animation: bounce 1.5s infinite;
    animation-timing-function: linear;
    display: block;
    -webkit-animation: bounce 1.5s infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
    -moz-animation: bounce 1.5s infinite;
}


@-webkit-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        -webkit-transform: translateY(0);
    }
    40% {
        -webkit-transform: translateY(-10px);
    }
    60% {
        -webkit-transform: translateY(3px);
    }
}

@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        transform: translateY(0);
    }
    40% {
        transform: translateY(-6px);
    }
    60% {
        transform: translateY(3px);
    }
}


@media (max-width: 1080px) {
  	#header .logo{
      max-width:200px;
  	}
  
    #sticky {
        width: 60rem;
    }
}


@media (max-width: 740px) {
    .mobile-in-menu-bar .mobile-menu-bar, .feature-area-main .mobile-menu-bar, .mobile-menu-bar.featureTop, #header .mobile-menu-bar {
    	background-color: transparent;
  	}
    .slideshow-container #slideshow-left, .slideshow-container #slideshow-right {
        display: block !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    .slideshow-container #slideshow-right {
        right: 0;
    }
    .slideshow-container #slideshow-left {
        left: 0;
    }
}